<?php
    include("connection.php");
    include("frames_header.php");
?>
   
<form target="_blank" action="DDD2.php" method="post">
<table>
	<TR>
		<td><input type="checkbox" name="test" value="y" checked>Perform a test whithout recording data.</td>
	</TR>
	<TR>
	    <td>
		<select name="species" size="1">
		<?php 
			$requete = "select \"NAME\" from \"SPECIES\" ";
			$stmt0 = pg_query($c,$requete) or die("<strong>Error</strong> ".pg_last_error($c));
			while ($row0=pg_fetch_array($stmt0))
			{
				$species = $row0["NAME"];
				echo "<option value=\"$species\">$species</option>";
			}
		?>
		</select>
		</td>
	</TR>
	<TR>
		<td><input name="submit" type="image" src="pictures/button-submit.jpg" onClick="submit"></td>
	</TR>
</table>
</form>
<br><br><br>


<?php
    include("frames_footer.php");
?> 